Source: python-oslo.db
Version: 4.13.5-1~u16.04+mcp2
Binary:
  - python-oslo.db-doc
  - python3-oslo.db
  - python-oslo.db
Build_time: 2017-04-26-12-31-26
Code_project:
  oslo.db: 9e717f158ae2b4b5fcb692b15217b7985a5bc947
  oslo.db-build: 6bb026af1519a3dc3e372bab08097a79c229bafe
